puppet_reddit

pdk
Example Puppet module for Reddit app

Express 42

express42

4,504 downloads

3,953 latest version

5.0 quality score

Version information

  • 0.1.10 (latest)
  • 0.1.8
  • 0.1.6
released Sep 5th 2018
This version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 6.0.0
  • Debian
    ,
    Ubuntu

Start using this module

Documentation

express42/puppet_reddit — version 0.1.10 Sep 5th 2018

pipeline status

express42-puppet_reddit

This module install and maintain Express 42 educational application Reddit

Table of Contents

  1. Description
  2. Setup - The basics of getting started with express42-puppet_reddit
  3. Usage - Configuration options and additional functionality
  4. Limitations - OS compatibility, etc.
  5. Development - Guide for contributing to the module

Description

TODO

Setup

What express42-puppet_reddit affects OPTIONAL

TODO

Beginning with express42-puppet_reddit

TODO

Usage

TODO

Limitations

In the Limitations section, list any incompatibilities, known issues, or other warnings.

Development

In the Development section, tell other users the ground rules for contributing to your project and how they should submit their work.